@media screen and (min-width: 768px) {
  html[lang="ar"] {
    /* Home Page */
    .plain_abtn svg {
      display: block;
    }
    .arrow_32 .elementor-button-icon svg {
      height: 32px;
      rotate: 180deg;
    }
    .arrow_19 .elementor-button-icon svg {
      height: 19px;
      rotate: 180deg;
    }
    .arrow_dark_grey .elementor-button-icon svg path {
      transition: fill 0.3s ease;
    }
    .arrow_dark_grey .elementor-button:hover .elementor-button-icon svg path {
      fill: #2e2e2e;
    }
    .arrow_sandal .elementor-button-icon svg path {
      transition: fill 0.3s ease;
    }
    .arrow_sandal .elementor-button:hover .elementor-button-icon svg path {
      fill: #a49483;
    }
    .arrow_light_grey .elementor-button-icon svg path {
      transition: fill 0.3s ease;
    }
    .arrow_light_grey .elementor-button:hover .elementor-button-icon svg path {
      fill: #949494;
    }
    .arrow_sandal .plain_abtn:hover {
      color: #a49483 !important;
      transition: color 0.3s ease;
    }
    .arrow_sandal .plain_abtn:hover svg path {
      fill: #a49483;
      transition: color 0.3s ease;
    }
    .arrow_dark_grey.elementor-widget-social-icons a svg path {
      fill: white;
      transition: fill 0.3s ease;
    }
    .arrow_dark_grey.elementor-widget-social-icons a:hover svg path {
      fill: #2e2e2e;
    }
    /* .arrow_sandal .elementor-button .elementor-button-content-wrapper,
    .arrow_19 .elementor-button .elementor-button-content-wrapper,
    .arrow_32 .elementor-button .elementor-button-content-wrapper {
      flex-direction: row;
    } */
    .border_brand,
    .border_exclusive,
    .border_know,
    .border_founding,
    .border_jewel {
      position: relative;
    }
    .border_brand::before {
      content: "";
      position: absolute;
      left: auto;
      right: 0;
      width: 1px;
      height: 218px;
      background: #a49483;
      z-index: 1;
      top: auto;
      bottom: 15px;
    }
    .border_exclusive::before {
      content: "";
      position: absolute;
      left: auto;
      right: 0;
      top: 50%; /* move to middle */
      transform: translateY(-50%);
      width: 1px;
      height: 114px;
      background: #a49483;
      z-index: 1;
    }
    .border_know::before {
      content: "";
      position: absolute;
      left: auto;
      right: 0;
      width: 1px;
      height: 127px;
      background: #a49483;
      z-index: 1;
      top: auto;
      bottom: 22px;
      @media (max-width: 1024px) {
        height: 50px;
        left: -10px;
        bottom: 10px;
      }
    }
    .border_founding::before {
      content: "";
      position: absolute;
      left: auto;
      right: 0;
      width: 1px;
      height: 127px;
      background: #a49483;
      z-index: 1;
      top: auto;
      bottom: 11px;
    }
    .border_jewel::before {
      content: "";
      position: absolute;
      left: auto;
      right: 0;
      width: 1px;
      height: 66px;
      background: #a49483;
      z-index: 1;
      top: auto;
      bottom: -1px;
    }
  }
  /* Privacy Policy */
  .terms_css ul li,
  .terms_css ol li {
    direction: ltr;
  }
}

@media screen and (max-width: 1199px) {
  html[lang="ar"] {
    .whb-header {
      .whb-main-header {
        .whb-general-header {
          .whb-general-header-inner {
            .mobile_megamenu {
              margin-left: 0px;
              margin-right: 10px;
            }
          }
        }
      }
    }
  }
}

@media screen and (max-width: 1024px) {
  html[lang="ar"] {
    /* Sub Menu Main */
    .sub-menu-wrapper {
      .sub-menu-flex-wrapper {
        .sub-menu-col {
          &.category-occasion-col {
            align-items: flex-start;
          }
        }
      }
    }
  }
}

@media screen and (max-width: 769px) {
  html[lang="ar"] {
    /* Home Page */
    .mobile-slider .spotlight-wrapper-container {
      .spotlight-flex-wrapper {
        .left-column-wrapper {
          .left-column-content {
            position: relative;
            padding-right: 0;
            padding-left: 0;
            .section-title {
              margin-bottom: 10px;
              padding-left: 0px;
              padding-right: 10px;
              position: relative;
              border-left: 0px solid var(--brown);
              border-right: 1px solid var(--brown);
            }
            .description {
              .plain_abtn {
                display: flex;
                justify-content: flex-start;
                gap: 5px;
                flex-direction: row;
                svg {
                  margin-top: 2px;
                }
              }
            }
          }
          .custom-dots-arrows-wrapper {
            flex-direction: row-reverse;
            .slick-dots {
              flex-direction: row-reverse;
            }
          }
        }
      }
    }
    .plain_abtn {
      > img,
      svg {
        margin-top: 5px;
      }
    }
  }
}
